.spotlight.thumbnail a h3 {
  font-weight: bold;
}
.custom-banner {
  width: auto !important;
  border: 1px solid #e17000;
  padding: 10px;
}
.custom-banner a,
.custom-banner a:hover,
.custom-banner a:hover h3 {
  text-decoration: none;
}
.custom-banner h3 {
  color: black;
  text-decoration: none;
  text-align: center;
}
.custom-banner p {
  text-align: center;
  line-height: 1.2em;
}
@media (min-width: 50em) {
  .kop-afbeelding {
    margin: 20px 0 0 20px;
  }
}
.kop-afbeelding img {
  width: 100%;
}
.block.twitter ul > li {
  position: relative;
  margin: 0 0 10px;
  display: block;
  padding: 0 0 0 66px;
}
.block.twitter a.more {
  padding-left: 30px;
  min-height: 0;
}
.block.twitter a:focus,
.block.twitter a:hover {
  text-decoration: none;
}
.block.twitter ul {
  margin-bottom: 0;
}
.block.twitter ul:after {
  content: " ";
  visibility: hidden;
  width: 0;
  height: 0;
  display: block;
  clear: left;
}
.block.twitter a h3 {
  font-size: 1em;
  font-weight: normal;
  line-height: 1.375;
}
.block.twitter a:hover h3,
.block.twitter a:focus h3 {
  text-decoration: underline;
}
.block.twitter p {
  margin-bottom: 0;
  line-height: 1.375em;
}
.block.twitter img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  margin: 0;
}
.block.twitter .meta {
  margin-bottom: 0;
  text-decoration: none;
}
.block.twitter .meta a{
	display:inline;
}
.block.twitter .tweet-actions {
  text-align: right;
  margin-left: 0;
  list-style: none;
}
.block.twitter .tweet-actions li {
  display: inline-block;
  *display: inline;
  padding-right: 5px;
  padding-left: 5px;
  *zoom: 1;
}
.ic-mask {
  display: inline-block;
  vertical-align: middle;
  background: transparent url(../systeemimages/twitter-sprite.png) no-repeat 0 0;
  background-size: 177px 191px;
}
.ic-reply {
  width: 19px;
  height: 15px;
  background-position: -81px -85px;
}
.ic-retweet {
  width: 22px;
  height: 15px;
  background-position: -81px -103px;
}
.ic-fav {
  width: 16px;
  height: 15px;
  background-position: -81px -122px;
}
a:hover .ic-reply {
  width: 19px;
  height: 15px;
  background-position: -104px -85px;
}
a:hover .ic-retweet {
  width: 22px;
  height: 15px;
  background-position: -108px -103px;
}
a:hover .ic-fav {
  width: 16px;
  height: 15px;
  background-position: -102px -122px;
}
.news .headline.cold .visual {
  padding: 0;
}
.news .headline.cold .visual img {
  padding: 0 10px 0 0;
}
.news .headline.cold div {
  padding: 0 10px 0 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.block.alt .spotlight.thumbnail a {
  padding-left: 30px;
  background-repeat: no-repeat;
  background-image: url("../systeemimages/sprite-icons-xl-1.2.png");
  background-position: -102px -452px;
}
.block.alt .spotlight.thumbnail img {
  display: none;
}
.block ul {
  margin-left: 15px;
}
.block.faq a {
  display: inline-block;
}
.block.faq li {
  background-position: -252px -317px;
  background-image: url("../systeemimages/sprite-icons-xl-1.2.png");
}
.block .checklist {
  margin-bottom: 20px;
}
.article .news .headline .external {
  background-position: -203px -360px;
  background-image: url("../systeemimages/sprite-icons-xl-1.2.png");
  margin-left: 10px;
  padding-left: 1.5em;
}
.article .news .headline .internal {
  background-position: -102px -450px;
  background-image: url("../systeemimages/sprite-icons-xl-1.2.png");
  margin-left: 10px;
  padding-left: 1.5em;
}
#header .titlebar {
  background-color: #fff;
  position: absolute;
  top: 57px;
}
.hot #main .article .news .headline {
  background-color: #f6d4b2;
}
.login td {
	border: none;
}
.login td:first-child {
	width:20%;
}
.login label{
	left:0;
}
.login input{
	width:300px;
}
.login input[type=checkbox] {
	position:relative;
	margin-left:200px;
	width:10px;
}

/*media all*/
.logo {
    background-color: #fff;
    display: inline-block;
    height: auto;
    left: 0px;
    padding: 0;
    text-align: center;
    width: 100%;
}

/*@media all and (min-width:58em)*/
#navigation {
    height: 44px;
    width: 100%;
    position: absolute;
    top: 118px;
    margin: 0;
}

/*media all*/
#header {
    background-color: #fbd4b2;
}

/*media all*/
#header .titlebar {
    background-color: #f6d4b2;
    position: relative;
    top: 0px;
}

/*media all*/
#skip-to-menu, #skip-to-menu:visited {
    position: absolute;
    top: 130px;
    left: 10px;
    z-index: 1;
    display: block;
    float: left;
    clip: auto;
    margin: 0;
    padding: 4px 6px 4px 20px;
    width: auto;
    height: 16px;
    background: #edeff5 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAMAAAC67D+PAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAAZQTFRFAWib////rYYWUQAAAAJ0Uk5T/wDltzBKAAAAFUlEQVR42mJgwAoY4QCZSbFagAADAAkGACkXnxklAAAAAElFTkSuQmCC") no-repeat 6px 7px;
    color: #154273;
    text-decoration: none;
    text-indent: 0px;
    text-transform: capitalize;
    font-size: 0.77em;
    line-height: normal;
}

.status
{
	color:red;
	font-weight: bold;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}
.statusoverzicht
{
	color:red;
	font-weight: bold;
	float: left;
	margin-right: 10px;
}
.detail-metadata, .detail-article-meta
{
	margin-top: 30px;
	margin-left: 10px;
}
.detail-intro
{
	font-size: 1.3125em;
	line-height: 1.5238;
	margin-left: 20px;
	max-width: 620px;
}
.googlemaps
{
	margin-bottom: 10px;
	margin-top: 30px;
	margin-left: 20px;
}
.googlemaps img
{
	max-width: 100%;
	height: auto;
}
.more_nlalert_messages
{
	margin-bottom: .8125em;
	float: unset !important;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
